valid:
  r2: 0.13172541743970323
  mcc: 0.3758781766340323
  acc: 0.989010989010989
  rocauc: 0.5714285714285714
  prauc: 0.15384615384615383
  cohen_kappa: 0.247588424437299
  sensitivity_0: 1.0
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5714285714285714
  sensitivity_weighted avg: 0.989010989010989
  specificity_0: 0.011009174311926606
  specificity_1: 0.0
  specificity_macro avg: 0.005504587155963359
  specificity_weighted avg: 0.010868031051517346
test:
  r2: -0.15470899470899502
  mcc: 0.21306152862010228
  acc: 0.9882697947214076
  rocauc: 0.56994708994709
  prauc: 0.0564167015779919
  cohen_kappa: 0.19504278548244314
  sensitivity_0: 0.997037037037037
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.56994708994709
  sensitivity_weighted avg: 0.9882697947214076
  specificity_0: 0.008836524300441795
  specificity_1: 0.6666666666666667
  specificity_macro avg: 0.33775159548355427
  specificity_weighted avg: 0.015588446582793014
